'#edges': 84
'#faces': 32500
'#norms': 16972
'#parts': 1
'#points': 56
'#sharp': 72
'#surfs': 30
'#verts': 16228
bbox: [-65.00047381607506, -97.50047381607506, -0.00047381607505922723, 65.00047381607506,
  97.50047381607506, 2.000473816075059, 130.00094763215012, 195.00094763215012, 2.000947632150118]
curves: [Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle,
  Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 234.3706887691381
gaus_curv: 0.0
max_length: 0.002343706887691381
mean_curv: -4.5464238016677445
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00899537/00899537_e6114714b291e1138f977d4e_step_096.step
surface: 1.3592782126641063e-12
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder]
tolerance: 2.343706887691381e-05
volume: 1.3592755240268366e-12
